section,footer{
    position: relative;
}

.business-consult-hero-skdev .container,
.business-consult-grad-bg-skdev .container,
.business-consult-tab-why-choose-skdev .container,
.business-consult-insights-skdev .container {
    max-width: 1344px;
}
.business-consult-hero-skdev {
    padding-top: 144px;
    padding-bottom: 138px;
    background: #fff url("/media/business-consult-hero-bg.jpg") no-repeat center / cover;
}
.business-consult-hero-cont-wrap-skdev {
    max-width: 678px;
    width: 100%;
}
.business-consult-hero-title-skdev {
    color: #212529;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 72px;
    font-weight: 600;
    line-height: 1.11;
    margin: 0;
    padding-bottom: 24px;
}
.business-consult-hero-subtitle-skdev {
    color: #6C757D;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0.24px;
    text-transform: uppercase;
    margin: 0;
    padding-bottom: 24px;
    display: block;
}
.business-consult-hero-long-desc-skdev,
.business-consult-hero-short-desc-skdev {
    color: #6C757D;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    margin: 0;
    padding-bottom: 8px;
}
.business-consult-hero-short-desc-skdev {
    color: #212529;
    padding-bottom: 48px;
}
.business-consult-hero-btn-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.25;
    text-decoration: none;
    display: inline-block;
    padding: 18px 32px;
    background: linear-gradient(123deg, #0907CA 2.42%, #0B0A5B 108.85%);
    border-radius: 12px;
    position: relative;
    z-index: 0;
}
.business-consult-hero-btn-skdev:hover {
    color: #fff;
}
.business-consult-hero-btn-skdev::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background: linear-gradient(116deg, #4355FF 49.8%, #15159D 112.14%, #1941CF 112.15%);
    border-radius: 12px;
    opacity: 0;
    transition: all 0.3s linear;
}
.business-consult-hero-btn-skdev:hover::before {
    opacity: 1;
}
.business-consult-grad-bg-skdev {
    padding-top: 152px;
    background: linear-gradient(179deg, #071429 30.09%, #071429 39.99%, #161B4C 50.49%,
                                rgba(53, 43, 172, 0.90) 60.34%, rgba(16, 17, 159, 0.20) 70.72%, rgba(17, 16, 171, 0.00) 80.34%),
        url("/media/business-consult-transparent-bg.png") no-repeat center bottom / contain;
}
.business-consult-grad-bg-first-row-top-cont-skdev {
    display: flex;
    justify-content: space-between;
}
.business-consult-grad-bg-first-row-top-cont-title-wrap-skdev {
    max-width: 760px;
    width: 100%;
}
.business-consult-grad-bg-first-row-top-cont-subtitle-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.5;
    text-transform: uppercase;
    margin: 0;
    padding-bottom: 8px;
    display: block;
}
.business-consult-grad-bg-first-row-top-cont-title-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 40px;
    font-weight: 500;
    line-height: 1.2;
    margin: 0;
}
.business-consult-grad-bg-first-row-top-cont-desc-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.57;
    margin: 0;
    max-width: 424px;
}
.business-consult-grad-bg-first-row-middle-cont-skdev {
    display: flex;
    gap: 24px;
    justify-content: space-between;
    padding-top: 50px;
    padding-bottom: 66px;
}
.business-consult-grad-bg-first-row-middle-cont-single-steps-skdev {
    max-width: 424px;
    width: 100%;
    display: flex;
    align-items: center;
}
.business-consult-grad-bg-first-row-middle-cont-steps-text-skdev {
    color: #9EA3B5;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    margin: 0;
    padding-right: 12px;
    display: inline-block;
    flex-shrink: 0;
}
.business-consult-grad-bg-first-row-middle-cont-steps-divider-skdev {
    height: 1px;
    background: linear-gradient(279deg, #608BF7 13.45%, #0D32B2 100%);
    max-width: 365px;
    width: 100%;
    flex-shrink: 1;
}
.business-consult-grad-bg-first-row-bottom-cont-skdev {
    display: flex;
    gap: 24px;
    justify-content: space-between;
}
.business-consult-grad-bg-first-row-bottom-cont-col-skdev {
    max-width: 424px;
    width: 100%;
    min-height: 110px;
    display: flex;
    flex-shrink: 1;
    flex-direction: column;
    justify-content: space-between;
    gap: 8px;
}
.business-consult-grad-bg-first-row-bottom-cont-title-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 28px;
    font-weight: 500;
    line-height: 1.28;
    margin: 0;
}
.business-consult-grad-bg-first-row-bottom-cont-desc-skdev {
    color: #9EA3B5;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.57;
    margin: 0;
}
.business-consult-grad-bg-first-row-skdev {
    padding-bottom: 192px;
}
.business-consult-grad-bg-second-row-first-col-subtitle-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.5;
    text-transform: uppercase;
    margin: 0;
    padding-bottom: 8px;
    display: block;
}
.business-consult-grad-bg-second-row-first-col-title-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 40px;
    font-weight: 500;
    line-height: 1.2;
    margin: 0;
}
.business-consult-grad-bg-second-row-first-col-desc-skdev {
    color: #9EA3B5;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.57;
    margin: 0;
}
.business-consult-grad-bg-second-row-box-title-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 32px;
    font-weight: 500;
    line-height: 1.3;
    margin: 0;
}
.business-consult-grad-bg-second-row-box-desc-skdev {
    color: #9EA3B5;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.3;
    margin: 0;
    padding-top: 16px;
    display: none;
}
.business-consult-grad-bg-second-row-first-col-skdev {
    max-width: 448px;
    padding: 32px;
    background-color: rgba(255, 255, 255, 0.05);
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.business-consult-grad-bg-second-row-box-skdev {
    max-width: 848px;
    width: 100%;
    min-height: 188px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    border: 1px solid #2E4161;
    border-radius: 12px;
    padding: 32px;
}
.business-consult-grad-bg-second-row-box-skdev:hover {
    border-color: #4355FF;
}
.business-consult-grad-bg-second-row-skdev {
    display: flex;
    gap: 24px;
    justify-content: space-between;
    padding-bottom: 192px;
}
.business-consult-grad-bg-second-row-right-col-skdev {
    display: flex;
    flex-direction: column;
    gap: 24px;
    width:100%;
}
.business-consult-grad-bg-third-row-left-col-subtitle-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0.24px;
    text-transform: uppercase;
    margin: 0;
    display: block;
}
.business-consult-grad-bg-third-row-left-col-title-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 40px;
    font-weight: 500;
    line-height: 1.2;
    margin: 0;
}
.business-consult-grad-bg-third-row-left-col-desc-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.57;
    margin: 0;
}
.business-consult-grad-bg-third-row-left-col-skdev {
    max-width: 424px;
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.business-consult-grad-bg-third-row-right-col-box-icon-skdev {
    display: inline-flex;
}
.business-consult-grad-bg-third-row-right-col-box-title-skdev {
    color: #212529;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.3;
    margin: 0;
    padding-top: 16px;
}
.business-consult-grad-bg-third-row-right-col-box-skdev {
    max-width: 424px;
    width: 100%;
    padding: 24px;
    background-color: #fff;
    border-radius: 12px;
}
.business-consult-grad-bg-third-row-right-col-skdev {
    max-width: 872px;
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    gap: 24px 0px;
}
.business-consult-grad-bg-third-row-skdev {
    padding-bottom: 157px;
    display: flex;
    gap: 24px;
    justify-content: space-between;
}
.business-consult-transparent-bg-subtitle-skdev,
.business-consult-tab-sec-subtitle-skdev {
    color: #212529;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0.24px;
    text-transform: uppercase;
    margin: 0;
    padding-bottom: 8px;
    display: block;
}
.business-consult-transparent-bg-title-skdev {
    color: #212529;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 52px;
    font-weight: 600;
    line-height: 1.3;
    margin: 0;
}
.business-consult-transparent-bg-cont-wrap-skdev {
    max-width: 760px;
    min-height: 800px;
    padding-top: 32px;
}
.business-consult-tab-why-choose-skdev {
    padding-top: 192px;
    padding-bottom: 192px;
}
.business-consult-tab-sec-title-skdev {
    color: #212529;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 40px;
    font-weight: 500;
    line-height: 1.2;
    margin: 0;
}
.business-consult-tab-sec-desc-skdev {
    color: #6C757D;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.57;
    margin: 0;
    max-width: 424px;
}
.business-consult-tab-sec-title-wrap-skdev {
    max-width: 760px;
}
.business-consult-tab-sec-text-wrap-skdev {
    display: flex;
    justify-content: space-between;
    gap: 24px;
    padding-bottom: 48px;
}
.business-consult-tab-single-handler-skdev {
    color: #6C757D;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.3;
    margin: 0;
    padding-bottom: 12px;
}
.business-consult-tab-handler-divider-skdev {
    height: 3px;
    background-color: #DEE2E6;
    display: flex;
}
.business-consult-tab-single-handler-wrap-skdev.active .business-consult-tab-handler-fill-line-skdev {
    height: 100%;
    width: 152px;
    background-color: #0E2BBE;
}
.business-consult-tab-single-handler-wrap-skdev.active .business-consult-tab-single-handler-skdev {
    color: #24262A;
    font-size: 24px;
}
.business-consult-tab-content-title-skdev {
    color: #24262A;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.3;
    margin: 0;
    padding-bottom: 8px;
}
.business-consult-tab-content-desc-skdev {
    color: #212529;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.6;
    margin: 0;
}
.business-consult-tab-handler-wrap-skdev {
    max-width: 384px;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.business-consult-tab-content-wrap-skdev {
    max-width: 872px;
    width: 100%;
    padding: 32px;
    border: 1px solid #9EA3B5;
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.business-consult-tab-wrap-skdev {
    padding-bottom: 192px;
    display: flex;
    gap: 24px;
    justify-content: space-between;
}
.business-consult-second-row-intro-title-skdev{
    color: #212529;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 40px;
    font-weight: 500;
    line-height: 1.2;
    margin: 0;
    padding-bottom: 16px;
}
.business-consult-second-row-intro-desc-skdev {
    color: #6C757D;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.57;
    margin: 0;
}
.business-consult-second-row-box-title-skdev {
    color: #212529;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 32px;
    font-weight: 500;
    line-height: 1.3;
    margin: 0;
    padding-bottom: 8px;
}
.business-consult-second-row-box-desc-skdev {
    color: #6C757D;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    margin: 0;
    transition: all 0.5s ease-in-out;
    opacity: 0;
}
.business-consult-second-row-box-icon-skdev {
    display: inline-flex;
}
.business-consult-second-row-box-icon-wrap-skdev {
    /* text-align: right; */
    width: 100%;
    display: flex;
    justify-content: flex-end;
}
.business-consult-second-row-box-skdev {
    max-width: 424px;
    min-height: 320px;
    width: 100%;
    padding: 32px;
    border: 1px solid #9EA3B5;
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    cursor: default;
}
.business-consult-second-row-box-skdev:hover .business-consult-second-row-box-desc-skdev {
    opacity: 1;
}
.business-consult-second-row-intro-wrap-skdev {
    max-width: 424px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.business-consult-second-row-skdev {
    display: flex;
    flex-flow: row wrap;
    gap: 24px;
    padding-bottom: 192px;
}
.business-consult-third-row-title-skdev {
    color: #212529;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 40px;
    font-weight: 500;
    line-height: 1.2;
    margin: 0;
}
.business-consult-third-row-box-subtitle-skdev {
    color: #6C757D;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.28;
    letter-spacing: 0.56px;
    text-transform: uppercase;
    margin: 0;
    padding-bottom: 32px;
}
.business-consult-third-row-box-title-skdev {
    color: #212529;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.3;
    margin: 0;
    padding-bottom: 8px;
}
.business-consult-third-row-box-desc-skdev {
    color: #6C757D;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.3;
    margin: 0;
}
.business-consult-third-row-box-skdev {
    padding: 32px;
    max-width: 648px;
    border: 1px solid #9EA3B5;
    border-radius: 6px;
    background: #ffffff;
    min-height: 235px;
}
.business-consult-third-row-box-wrap-skdev {
    max-width: fit-content;
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.business-consult-third-row-skdev {
    display: flex;
    justify-content: space-between;
}
.business-consult-insights-skdev {
    padding-top: 150px;
    padding-bottom: 150px;
    background-color: #071429;
}
.business-consult-insights-subtitle-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.57;
    margin: 0;
    padding-bottom: 8px;
    display: block;
}
.business-consult-insights-title-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 40px;
    font-weight: 500;
    line-height: 1.2;
    margin: 0;
    padding-bottom: 16px;
}
.business-consult-insights-desc-skdev {
    color: #9EA3B5;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.57;
    margin: 0;
}
.business-consult-insights-box-icon-skdev {
    display: inline-flex;
}
.business-consult-insights-features-box-title-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.25;
    margin: 0;
    padding-top: 24px;
    padding-bottom: 8px;
}
.business-consult-insights-features-box-desc-skdev {
    color: #9EA3B5;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.57;
    margin: 0;
}
.business-consult-insights-box-skdev {
    max-width: 424px;
    width: 100%;
    padding: 24px;
    border: 1px solid #2E4161;
    border-radius: 12px;
}
.business-consult-insights-title-wrap-skdev {
    max-width: 424px;
    width: 100%;
}
.business-consult-insights-box-wrap-skdev {
    max-width: 872px;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    gap: 24px 0px;
}
.business-consult-insights-skdev .col {
    display: flex;
    justify-content: space-between;
    gap: 24px;
}
.business-consult-final-msg-skdev {
    background: #fff url("/media/business-consult-final-msg-bg.png") no-repeat center / cover;
    background-attachment: fixed;
}
.business-consult-final-msg-skdev .col {
    height: 800px;
    display: flex;
    align-items: flex-end;
}
.business-consult-final-msg-title-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 52px;
    font-weight: 600;
    line-height: 1.3;
    margin: 0;
    max-width: 1110px;
    padding-bottom: 60px;
}
.business-consult-final-msg-skdev .hightlight-text-skdev {
    background: linear-gradient(116deg, #4355FF 49.8%, #15159D 112.14%, #1941CF 112.15%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.business-consult-third-row-box-wrap-skdev>div:nth-of-type(2){
    top: 20px;
}
.business-consult-third-row-box-wrap-skdev>div:nth-of-type(3){
    top: 40px;
}
.business-consult-third-row-box-wrap-skdev>div:nth-of-type(4){
    top: 60px;
}
@media (min-width: 1550px) {
    .business-consult-transparent-bg-cont-wrap-skdev {
        min-height: 960px;
    }
}
@media (min-width: 1940px) {
    .business-consult-transparent-bg-cont-wrap-skdev {
        min-height: 1220px;
    }
}
@media (max-width: 1340px) {
    .business-consult-grad-bg-third-row-right-col-skdev {
        max-width: 424px;
    }
    .business-consult-grad-bg-third-row-skdev {
        justify-content: center;
    }
    .business-consult-second-row-skdev {
        justify-content: center;
    }
    .business-consult-insights-box-wrap-skdev {
        max-width: 424px;
    }
    .business-consult-insights-skdev .col {
        justify-content: center;
    }
}
@media (max-width: 1024px) {
    .business-consult-hero-skdev {
        padding-top: 150px;
        padding-bottom: 100px;
    }
    .business-consult-hero-cont-wrap-skdev {
        max-width: 80%;
    }
    .business-consult-hero-title-skdev {
        font-size: 48px;
    }
    .business-consult-grad-bg-skdev {
        padding-top: 100px;
        background: linear-gradient(179deg, #071429 30.09%, #071429 39.99%, #161B4C 50.49%,
                                rgba(53, 43, 172, 0.90) 60.34%, rgba(16, 17, 159, 0.20) 80.72%, rgba(17, 16, 171, 0.00) 90.34%),
        url("/media/business-consult-transparent-bg.png") no-repeat center bottom / contain;
    }
    .business-consult-grad-bg-first-row-top-cont-title-skdev {
        font-size: 32px;
    }
    .business-consult-grad-bg-first-row-top-cont-skdev {
        flex-wrap: wrap;
        gap: 16px;
    }
    .business-consult-grad-bg-first-row-top-cont-title-wrap-skdev {
        max-width: 100%;
        text-align: center;
    }
    .business-consult-grad-bg-first-row-top-cont-desc-skdev {
        max-width: 100%;
        width: 100%;
        text-align: center;
    }
    .business-consult-grad-bg-first-row-middle-cont-skdev {
        padding: 32px 0px;
    }
    .business-consult-grad-bg-first-row-bottom-cont-title-skdev {
        font-size: 24px;
    }
    .business-consult-grad-bg-first-row-skdev {
        padding-bottom: 100px;
    }
    .business-consult-grad-bg-second-row-first-col-skdev {
        max-width: 50%;
        justify-content: center;
        gap: 48px;
    }
    .business-consult-grad-bg-second-row-first-col-title-skdev {
        font-size: 32px;
    }
    .business-consult-grad-bg-second-row-box-title-skdev {
        font-size: 24px;
    }
    .business-consult-grad-bg-second-row-skdev {
        padding-bottom: 100px;
    }
    .business-consult-grad-bg-third-row-skdev {
        flex-wrap: wrap;
    }
    .business-consult-grad-bg-third-row-left-col-skdev {
        max-width: 100%;
    }
    .business-consult-grad-bg-third-row-left-col-title-skdev {
        font-size: 32px;
    }
    .business-consult-grad-bg-third-row-right-col-box-skdev {
        text-align: center;
    }
    .business-consult-grad-bg-third-row-skdev {
        padding-bottom: 100px;
    }
    .business-consult-transparent-bg-cont-wrap-skdev {
        padding-top: 0;
        min-height: 400px;
        max-width: 100%;
    }
    .business-consult-transparent-bg-title-skdev {
        font-size: 32px;
    }
    .business-consult-tab-why-choose-skdev {
        padding: 100px 0px;
    }
    .business-consult-tab-sec-text-wrap-skdev {
        flex-wrap: wrap;
        gap: 16px;
    }
    .business-consult-tab-sec-title-wrap-skdev {
        max-width: 100%;
    }
    .business-consult-tab-sec-title-skdev {
        font-size: 32px;
    }
    .business-consult-tab-sec-desc-skdev {
        max-width: 100%;
    }
    .business-consult-tab-wrap-skdev {
        flex-wrap: wrap;
    }
    .business-consult-tab-handler-wrap-skdev,
    .business-consult-tab-content-wrap-skdev {
        max-width: 100%;
    }
    .business-consult-tab-wrap-skdev {
        padding-bottom: 100px;
    }
    .business-consult-second-row-intro-wrap-skdev {
        max-width: 100%;
    }
    .business-consult-second-row-intro-title-skdev {
        font-size: 32px;
    }
    .business-consult-second-row-box-title-skdev {
        font-size: 24px;
    }
    .business-consult-second-row-box-desc-skdev {
        opacity: 1;
    }
    .business-consult-second-row-box-skdev {
        min-height: unset;
        gap: 16px;
    }
    .business-consult-second-row-skdev {
        padding-bottom: 100px;
    }
    .business-consult-third-row-skdev {
        flex-wrap: wrap;
        gap: 24px;
    }
    .business-consult-third-row-title-skdev {
        font-size: 32px;
        max-width: 100%;
    }
    .business-consult-third-row-box-wrap-skdev {
        max-width: 100%;
        width: 100%;
    }
    .business-consult-third-row-box-skdev {
        max-width: 100%;
    }
    .business-consult-insights-skdev .col {
        flex-wrap: wrap;
    }
    .business-consult-insights-title-wrap-skdev {
        max-width: 100%;
    }
    .business-consult-insights-title-skdev {
        font-size: 32px;
    }
    .business-consult-insights-box-wrap-skdev {
        max-width: 100%;
        justify-content: center;
        gap: 24px;
    }
    .business-consult-final-msg-skdev .col {
        height: 600px;
    }
    .business-consult-final-msg-title-skdev {
        font-size: 36px;
    }
}
@media (max-width: 767px) {
    .business-consult-grad-bg-first-row-bottom-cont-col-skdev {

        justify-content: unset;
    }
        .business-consult-hero-skdev {
        padding-bottom: 80px;
    }
    .business-consult-hero-cont-wrap-skdev {
        max-width: 100%;
    }
    .business-consult-hero-title-skdev {
        font-size: 32px;
    }
    .business-consult-grad-bg-skdev {
        padding-top: 80px;
        background: linear-gradient(179deg, #071429 30.09%, #071429 39.99%, #161B4C 50.49%,
                                rgba(53, 43, 172, 0.90) 60.34%, rgba(16, 17, 159, 0.20) 80.72%, rgba(17, 16, 171, 0.00) 95.34%),
        url("/media/business-consult-transparent-bg.png") no-repeat center bottom / contain
    }
    .business-consult-grad-bg-first-row-top-cont-title-skdev {
        font-size: 24px;
    }
    .business-consult-grad-bg-first-row-step-wrap-skdev {
        display: flex;
        gap: 16px;
        padding-top: 32px;
    }
    .business-consult-grad-bg-first-row-middle-cont-skdev {
        padding: 0;
        flex-direction: column;
        max-width: fit-content;
        width: 100%;
    }
    .business-consult-grad-bg-first-row-middle-cont-steps-text-skdev {
        padding-right: 0;
        padding-bottom: 8px;
    }
    .business-consult-grad-bg-first-row-middle-cont-steps-divider-skdev {
        width: 1px;
        height: 100%;
    }
    .business-consult-grad-bg-first-row-bottom-cont-skdev {
        flex-direction: column;
        max-width: 90%;
    }
    .business-consult-grad-bg-first-row-bottom-cont-title-skdev {
        font-size: 20px;
    }
    .business-consult-grad-bg-first-row-bottom-cont-col-skdev {
        min-height: 150px;
        max-width: 100%;
    }
    .business-consult-grad-bg-first-row-middle-cont-single-steps-skdev {
        flex-direction: column;
        max-height: 33%;
        height: 100%;
    }
    .business-consult-grad-bg-first-row-skdev {
        padding-bottom: 80px;
    }
    .business-consult-grad-bg-second-row-skdev {
        flex-wrap: wrap;
    }
    .business-consult-grad-bg-second-row-first-col-skdev {
        max-width: 100%;
        padding: 20px;
    }
    .business-consult-grad-bg-second-row-first-col-title-skdev {
        font-size: 24px;
    }
    .business-consult-grad-bg-second-row-box-skdev {
        padding: 20px;
    }
    .business-consult-grad-bg-second-row-box-title-skdev {
        font-size: 20px;
    }
    .business-consult-grad-bg-second-row-skdev {
        padding-bottom: 80px;
    }
    .business-consult-grad-bg-third-row-left-col-title-skdev {
        font-size: 24px;
    }
    .business-consult-grad-bg-third-row-right-col-box-skdev {
        padding: 20px;
    }
    .business-consult-grad-bg-third-row-right-col-box-title-skdev {
        font-size: 20px;
    }
    .business-consult-grad-bg-third-row-skdev {
        padding-bottom: 80px;
    }
    .business-consult-transparent-bg-title-skdev {
        font-size: 24px;
    }
    .business-consult-transparent-bg-cont-wrap-skdev {
        min-height: 260px;
    }
    .business-consult-tab-why-choose-skdev {
        padding: 80px 0;
    }
    .business-consult-tab-sec-text-wrap-skdev {
        padding-bottom: 24px;
    }
    .business-consult-tab-sec-title-skdev {
        font-size: 24px;
    }
    .business-consult-tab-single-handler-skdev {
        font-size: 16px;
    }
    .business-consult-tab-single-handler-wrap-skdev.active .business-consult-tab-single-handler-skdev {
        font-size: 20px;
    }
    .business-consult-tab-handler-wrap-skdev {
        gap: 16px;
    }
    .business-consult-tab-content-wrap-skdev {
        padding: 20px;
    }
    .business-consult-tab-content-title-skdev {
        font-size: 20px;
    }
    .business-consult-tab-content-desc-skdev {
        font-size: 16px;
    }
    .business-consult-tab-wrap-skdev {
        padding-bottom: 80px;
    }
    .business-consult-second-row-intro-title-skdev {
        font-size: 24px;
    }
    .business-consult-second-row-box-skdev {
        padding: 20px;
    }
    .business-consult-second-row-box-title-skdev {
        font-size: 20px;
    }
    .business-consult-second-row-skdev {
        padding-bottom: 80px;
    }
    .business-consult-third-row-title-skdev {
        font-size: 24px;
    }
    .business-consult-third-row-box-skdev {
        padding: 20px;
    }
    .business-consult-third-row-box-subtitle-skdev {
        padding-bottom: 16px;
    }
    .business-consult-third-row-box-title-skdev {
        font-size: 20px;
    }
    .business-consult-insights-skdev {
        padding: 80px 0;
    }
    .business-consult-insights-title-skdev {
        font-size: 24px;
    }
    .business-consult-insights-box-skdev {
        padding: 20px;
    }
    .business-consult-insights-features-box-title-skdev {
        padding-top: 16px;
    }
    .business-consult-final-msg-title-skdev {
        font-size: 24px;
        padding-bottom: 40px;
    }
    .business-consult-final-msg-skdev .col {
        height: 400px;
    }
}